### Signal

# Gtk Text::copy-clipboard

since: 4.0

#### Declaration

    void
    copy_clipboard (
      GtkText* self,
      gpointer user_data
    )

#### Description [src]

Emitted to copy the selection to the clipboard.

This is a keybinding signal.

The default bindings for this signal are `Ctrl`+`c` and `Ctrl`+`Insert`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0